/* Channel Games CSS */

.channel-header {
	background: url(/img/channels/games/h-games-blocks.gif) no-repeat right;
}

.channel-sub-header {
	margin: 1px 0 0 10px;
	background: url(/img/channels/games/h-sub-ps3.gif) no-repeat right;
	height: 29px;
	width: 610px;
}

.game-review-img{
	width: 110px;
	height: 82px;
}
.game-feed-img-70{
	width: 70px;

}

/* Feature review template
************************** */
.feature-review .inner-wrap {
	margin: 0 10px 5px 10px;
	padding: 0;
	font-size: 0.9em;
	border-top: 1px solid #e9e9e9;
}

.feature-review p {
	margin: 0;
	padding: 0 10px 10px 10px;
}

.feature-review .inner-wrap img {
	margin: 0 10px 10px 0;
	padding: 0;
	float: left;
}

.feature-review .inner-wrap .packshot {
	width:93px;
	margin-top:10px
}

.feature-review .inner-wrap ul {
	margin: 8px 0 0 0 ;
	padding: 0;
	display: block;
	float: left;
	list-style-image: none;
	width: 186px;
	height:auto;
}

.feature-review .inner-wrap li {
	margin: 0 0 5px 0;
	padding: 0 0 0 8px;
	color: #333;
	font-weight: bold;
	background: url(/img/global/arw-sml-grey.gif) no-repeat left 0.4em;
}

.feature-review .inner-wrap li.remove-bullet {
	margin-top: 0;
}

.feature-review .inner-wrap li span {
	color: #666;
	font-weight: normal;
}

.feature-review .inner-wrap li img {
	margin: 0;
	padding: 0;
	float: none;
}

.feature-review .inner-wrap .grey-box {
	margin: 0;
	padding: 5px;
	width: 128px;
	background: #f9f9f9;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	float: right;
}

.feature-review .inner-wrap .grey-box h4 {
	margin: 0;
	color: #c00;
}

.feature-review .inner-wrap .grey-box .checkbox0 {
	background: url(/img/channels/games/icon-cross.gif) no-repeat 0 0;
}

.feature-review .inner-wrap .grey-box .checkbox1 {
	background: url(/img/channels/games/icon-tick.gif) no-repeat 0 0;
}

.feature-review .inner-wrap .grey-box ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style-image: none;
	width: 130px;
}

.feature-review .inner-wrap .grey-box li {
	margin: 5px 0 0 0;
	padding: 0 0 0 16px;
	color: #333;
	font-weight: normal;
	line-height: 1.2em;
}

.feature-header-no-border {
	padding: 0.7em 1em 0.5em 0;
	border-bottom: none !important;
}

.feature-header-no-border h3 {
	color: #c00;
	font-size: 1.5em;
	font-weight: 500;
	padding-left: 10px;
	margin: 0;
}

.feature-header-no-border p.byline {
	color: #999;
	font-size: 11px;
	padding: 0.4em 10px 0 10px;
}
/* END -Feature review template





/* honda 4col
************************** */
.honda {
	margin: 10px 0 0 10px;
}

.honda a {
	color: #c00;
	text-decoration: none;
}

.honda a:hover {
	color: #c00;
	text-decoration: underline;
}

.honda h1 {
	margin: 0;
	padding: 10px;
	font-size: 1.4em;
	color: #c00;
}

.honda h2 {
	margin: 0;
	padding: 10px;
	font-size: 1.2em;
	color: #c00;
}

.honda p {
	margin: 0;
	padding: 10px;
}

.honda-light-grey {
	margin: 10px;
	padding: 5px 0 0 5px;
	background: #f6f6f6;
	border: none;
}

.honda-game {
	margin: 0;
	padding: 0;
	border: 1px solid #333;
	float: left;
}

.honda-btn a {
	margin: 0 0 5px 5px;
	padding: 5px;
	width: 208px;
	height: 60px;
	background: #f6f6f6;
	border: 1px solid #d1d1d1;
	float: left;
	text-decoration: none;
}

.honda-btn a:hover {
	margin: 0 0 5px 5px;
	padding: 5px;
	width: 208px;
	height: 60px;
	background: #fff;
	border-top: 1px solid #d1d1d11;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	float: left;
	text-decoration: none;
}

.honda-btn ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.honda-btn li {
	margin: 0;
	padding: 0 0 0 32px;
	font-size: 0.9em;
	color: #333;
	background: url(/img/global/status_arrow_active.gif) no-repeat 5% 50%;
}

.honda-btn-selected {
	margin: 0 0 5px -1px;
	padding: 5px 5px 5px 11px;
	z-index: 2;
	width: 209px;
	height: 60px;
	background: #fff;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	float: left;
}

.honda-btn-selected ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.honda-btn-selected li {
	margin: 0;
	padding: 0 0 0 32px;
	font-size: 0.9em;
	color: #333;
	background: url(/img/global/status_arrow_active.gif) no-repeat 5% 50%;
}

.honda-link {
	margin: 0 0 0 5px;
	padding: 5px 0 0 10px;
	z-index: 1;
	width: 216px;
	height: 71px;
	background: #fff;
	float: left;
}

.honda-logo {
	margin: 5px 5px 0 0;
	padding: 0;
	z-index: 1;
	width: 222px;
	height: 27px;
	border: none;
	float: right;
}

/* =Review Details Box and Repeater
******************************************************************/

.feature-details {
	border-top:1px solid #f3f3f3;
	padding-bottom:15px;
}
.feature-details .review-pic {
	float:left;
	width:96px;
	padding: 11px 0 0 0;
}
.feature-details .review-pic img {
	width:96px;
}
.feature-details .item-details {
	float:left;
	width:183px;
	padding:11px 0 0 10px;
}
.feature-details .item-details dl {
	font-size: 0.9em
}
.feature-details .item-details dt {
	float:left;
	clear:both;
	padding: 0 0.5em 2px 10px;
	font-weight: normal;
	color:#9a9a9a;
	background: url(/img/global/bullet-rightarrow-999999.gif) no-repeat 0 3px;
}
.feature-details .item-details dd {
	margin: 0;
	padding: 0 0 2px 0;
	font-weight: bold;
	color:#333;
	text-indent: 0;
}
.feature-details .item-details .star-rating,
.feature-details-repeater .star-rating {
	float:left;
	clear:left;
	font-weight: bold;
	padding:0;
}
.feature-details-repeater .star-rating {
	padding:10px 0 0 0;
}
.feature-details .item-details .star-rating img,
.feature-details-repeater .star-rating img {
	float:left;
}
.feature-details .item-details .star-rating p,
.feature-details-repeater .star-rating p {
	float:left;
	padding: 2px 0 0 5px;
}
.feature-details .item-details .button-buy-now,
.feature-details-repeater .button-buy-now {
	float:left;
	clear:left;
	text-indent:-9999px;
	background: url(/img/channels/games/btn_game-buy-now.gif) no-repeat 0 0;
	width:164px;
	height:30px;
}
.feature-details .quick-points {
	float:left;
	width:122px;
	border-right:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
	border-left:1px solid #f3f3f3;
	background:#f9f9f9;
	padding:5px 10px 0px 10px;
}
.feature-details .quick-points h4 {
	color:#c00;
}
.feature-details .quick-points li{
	margin-bottom:5px;
	font-size:0.9em;
}
.feature-details .quick-points li.positive{
	background:url(/img/global/icon-green-tick.gif) no-repeat 0px 0.2em
}
.feature-details .quick-points li.negative{
	background:url(/img/global/icon-red-cross.gif) no-repeat 0px 0.2em
}

/* Games top 5 chart with 2 images
******************************************/

.chart-top5-2images h3{
	background-color:#CC0000;
	color:#fff;
	padding:5px 10px;
}

.chart-top5-2images h4{
	border-bottom:1px solid #E9E9E9;
	color:#000;	
	padding:5px 10px;
	margin-bottom:5px;
}

.chart-top5-2images ol {
	padding:0 5px 10px 5px;
}
.chart-top5-2images ol li{
	padding:3px 3px 3px 10px; 
}
.chart-top5-2images ol li a{
	color:#000;
	display:block;
	font-weight:bold;
	padding-left:10px;
}
.chart-top5-2images ol li a:hover, .chart-top5-2images li div.caption a:hover{
	text-decoration:underline;
}
.chart-top5-2images ol li.alt{
	background-color:#E9E9E9;
}
.chart-top5-2images .num-01 {
	background:transparent url(/img/global/chart-num-01.gif) no-repeat scroll 2px 6px;
}
.chart-top5-2images .num-02 {
	background:transparent url(/img/global/chart-num-02.gif) no-repeat scroll 2px 6px;
}
.chart-top5-2images .num-03 {
	background:transparent url(/img/global/chart-num-03.gif) no-repeat scroll 2px 6px;
}
.chart-top5-2images .num-04 {
	background:transparent url(/img/global/chart-num-04.gif) no-repeat scroll 2px 6px;
}
.chart-top5-2images .num-05 {
	background:transparent url(/img/global/chart-num-05.gif) no-repeat scroll 2px 6px;
}

.chart-top5-2images ul{
	padding:4px 4px 10px 4px;
}

.chart-top5-2images ul li{
	float:left;
	padding:0 4px;
}